@media only screen and (min-width: 300px) and (max-width: 600px){
    .p-mo{
        padding: 0px;
    }
    .right-menu-header{
        display: none;
    }
    .right-menu-header .navbar-nav{
        display: none;
    }
    .right-menu-header .dropdown{
        display: none;
    }
    .logo-main-mobile {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: absolute;
        left: 0px;
        right: 0px;
        margin-right: 0px;
    }
    .header-top {
        padding: 26px 24px;
        background: #fff;
        min-height: 99px;
    }
    .navbar-collapse {
        margin-top: 4rem;
        padding-top: 24px;
        padding-bottom: 24px;
        position: relative;
    }
    .navbar-nav-mo {
        gap: 32px;
    }
    .dropdown {
        text-align: center;
        margin-top: 32px;
    }
    .navbar-nav img{
        filter: invert(1);
    }
    .navbar-nav-mo-box{
        display: flex;
        flex-direction: row;
        margin: auto;
        text-align: center;
        justify-content: center;
        gap: 16px;
        margin-top: 27px;
    }
    .dropdown .btn{
        text-align: center;
        color: #FFF;
        font-family: Urbanist;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 28px;
        text-transform: capitalize;
        color: var(--Navy-H, #1F303F);
        text-align: center;
    }
    .header-menu .nav-link.active, .header-menu .nav-link {
        color: #FFF;
        font-family: Urbanist;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 28px;
        text-transform: capitalize;
        color: var(--Navy-H, #1F303F);
        text-align: center;
        padding: 0px 0px;
    }
    .header-menu .nav-link.active{
        color: #F6CA6B;
        
    }
    .navbar-toggler{
        border: 0px;
        background:url(../image/Menu.svg) no-repeat;
        background-size: cover;
        height: 24px;
        width: 24px;
    }
    .header-menu .navbar-toggler.is-active{
        background:url(../image/crass.svg) no-repeat;
        background-size: cover;
        width: 34px;
        height: 34px;
    }
    .navbar-toggler-icon{
        display: none;
    }
    .header-is-active{
        position: fixed;
    }
    .header-is-active::after{
        content: "";
        background: url(../image/menu-bg.png) no-repeat;
        background-size:cover;
        background-position:center center;
        width: 100%;
        height: 425px;
        position: absolute;
        left: 0px;
        top: 100px;
        z-index: -1;
    }
    .navbar-nav-mo .dropdown-menu {
        min-width: 121px;
        text-align: center;
        border: 0px;
        border-radius: 0px;
        background: #F0F0F0;
        margin-top: 24px;
        padding: 0px;
    }
    .dropdown img{
        padding-right: 8px;
    }
    .navbar-nav-mo .dropdown-item{
        padding: 16px 24px;
        background: var(--Grayscale-White, #FFF);
        color: var(--Navy-H, #1F303F);
        font-family: Urbanist;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%; /* 16px */
        text-transform: capitalize;
        padding: 16px 24px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .dropdown-menu.show {
        display: flex;
        justify-content: center;
        margin: auto;
        left: 0px;
        right: 0px;
        top: 51px;
        padding: 0px;
        border-radius: 0px;
        border: 0px;
        background: #fff;
    }    
    .dropdown-item{
        padding: 16px 24px;
        background: var(--Grayscale-White, #FFF);
        color: var(--Navy-H, #1F303F);
        font-family: Urbanist;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%; /* 16px */
        text-transform: capitalize;
        padding: 16px 24px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .dropdown-item.active{
        background:  #F6CA6B;
    }
    .header-menu .nav-link.active::after{
        content:"";
        background:#F6CA6B;
        height:5px;
        width:5px;
        border-radius:50%;
        position:absolute;
        top: 31px;
        right: 0px;
        left: 0px;
        margin: auto;
        
    }
}
@media only screen and (min-width: 300px) and (max-width: 600px){
    .home-banner-section {
        height: 693px;
        display: flex;
        justify-content: center;
        align-items: end;
    }
    .home-banner-text h1 {
        color: #FFF;
        font-family: Urbanist;
        font-size: 30px;
        font-style: normal;
        font-weight: 600;
        line-height: 36px;
        text-transform: capitalize;
        margin-bottom: 16px;
    }
    .home-banner-text p {
        color: #F4F4F4;
        font-family: Urbanist;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        margin-bottom: 24px;
    }
    .home-banner-text .btn-white {
        border: 1px solid var(--Medium-Blue, #293F8C);
        background: var(--Grayscale-White, #FFF);
        border-radius: 0px;
        color: var(--Navy-H, #1F303F);
        font-family: Urbanist;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        text-transform: capitalize;
        padding: 12px 32px;
        width: 100%;
    }
    .home-banner-section {
        height: 693px;
        display: flex;
        justify-content: center;
        align-items: end;
        padding: 0px 12px 40px;
        margin-top: 100px;
    }
    .home-image-section img{
        text-align: center;
        margin: auto;
        margin-bottom: 0px;
        display: block;
    }
    .home-image-section svg{
        text-align: center;
        margin: auto;
        margin-bottom: 0px;
        display: block;
    }
    .svg-1 svg{
        width:185px;
        height:105px;
        max-width:100%;
    }
    .svg-2 svg{
        width:124px;
        height:23px;
        max-width:100%;
    }
    .svg-3 img{
        width: 185px;
        height: 103px;
        max-width:100%;
        padding: 0px 30.833px;
    }
    .svg-4 img{
        width: 187px;
        height: 103px;
        padding: 22.891px 31.167px;
        max-width:100%;
    }
    .svg-5 img{
        width: 124px;
        height: 32.648px;
        max-width:100%;
    }
    .home-image-section {
        background: #DEEFFF;
        padding: 0px 14px 35px;
    }
    .buy-discount-text {
        padding: 0px 10px 0px 10px;
    }
    .buy-discount-section::before{
        display: none;
    }
    .buy-discount-section::after{
        display: none;
    }
    .buy-discount-section {
        height: fit-content;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 0px;
        background: linear-gradient(180deg, #FFF3 0.11%, #EEEEF2 100%);
    }    
    .buy-discount-text h3 {
        color: var(--Navy-H, #1F303F);
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: Urbanist;
        font-size: 31px;
        font-style: normal;
        font-weight: 600;
        line-height: 36.5px;
        text-transform: capitalize;
        margin-bottom: 16px;
        padding: 0px 55px;
        text-align: center;
        margin-top: 24px;
    }
    .buy-discount-text p {
        color: var(--Medium-Blue, #293F8C);
        font-family: Urbanist;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        margin-bottom: 32px;
        text-align: center;
        padding: 0px 24px;
    }
    .buy-discount-text-card p {
        color: var(--Medium-Blue, #293F8C);
        font-family: Urbanist;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        margin-bottom: 0px;
        text-align: start;
        padding: 0px 0px 0px 0px;
    }
    .home-last-section {
        height: 752px;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 12px;
    }
    .home-last-section {
        height: 870px;
        display: flex;
        justify-content: center;
        align-items: baseline;
        padding: 32px 12px;
    }
    .home-text-white h2 {
        color: var(--Grayscale-White, #FFF);
        font-family: Mazzard;
        font-size: 30px;
        font-style: normal;
        font-weight: 600;
        line-height: 36px;
        text-transform: capitalize;
        margin-bottom: 16px;
        padding: 0px 55px;
    } 
    .home-text-white p {
        color: #FBFBFB;
        font-family: Urbanist;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        width: 580px;
        max-width: 100%;
        margin-bottom: 16px;
    }
    .home-text-white{
        text-align: center;
    }
    .buy-discount-text-card img {
        margin-right: 24px;
        width: 43px;
        height: 44px;
    }
    .the-best-text p {
        color: var(--Grayscale-White, #FFF);
        font-family: Urbanist;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        width: 350px;
        text-align: center;
    }
    .the-best-text h3{
        font-family: Urbanist;
        font-size: 24px;
        font-weight: 600;
        line-height: 36px;
        text-align: center;
        color: #fff;
        margin-bottom: 15px;
        max-width: 100%;
        margin-left: 0px;
    }
    .the-best-disaccount::after {
        display: none;
    }
    .the-best-disaccount {
        background: linear-gradient(180deg, #EEEEF2 30.11%, #E6E6EE 100%);
        z-index: 1;
        padding: 0px 0px;
    }
    .the-best-image-right video {
        height: 330px;
        width: 100%;
        object-fit: cover;
        max-width: 100%;
    }
    .the-best-image-right {
        width: 693px;
        height: fit-content;
        max-width: 100%;
        margin: auto;
        overflow: hidden;
        margin-bottom: -9px;
    }
    .the-best-text-flex {
        height: fit-content;
        display: block;
    }
    .the-best-text-flex-main img {
        height: 214px;
        object-fit: cover;
        width: 100%;
        max-width: 100%;
        margin-top: 0px;
    }
    #myBtnContainer {
        display: flex;
        gap: 10px;
        flex-wrap: wrap;
        width: 90%;
        max-width: 100%;
        margin: auto;
    }
    .produt-home-section {
        padding: 40px 0px 24px;
    }
    .produt-home-section h2 {
        font-family: Urbanist;
        font-size: 24px;
        font-weight: 600;
        line-height: 36.5px;
        text-align: center;
        color: #1F303F;
        margin-bottom: 24px;
    }  
    .row-flex {
        display: flex;
        flex-wrap: wrap;
        gap: 0px;
        justify-content: center;
        align-items: center;
        margin-top: 32px;
        flex-direction: column;
    }
    .produt-home-section .card {
        display: flex;
        width: 360px;
        padding:0px;
        margin-bottom:24px;
    }
    .produt-home-section .card:hover {
        background: transparent;
        box-shadow: none;
        border: 0px;
        padding: 0px;
    }
    .btn-product {
        border: 0.5px solid var(--Navy-H, #1F303F);
        background: var(--Grayscale-White, #FFF);
        display: block;
        padding: 18px 32px;
        align-items: flex-start;
        gap: 10px;
        border-radius: 0px;
        color: var(--Navy-H, #1F303F);
        font-family: Urbanist;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        text-transform: capitalize;
        width: 48%;
        margin: auto;
        max-width: 100%;
    }
    .shopping-cart-btn {
        display: block;
        justify-content: space-between;
        padding-left: 12px;
    }
    .shopping-cart-total {
        margin-top: 25px;
        display: flex;
        justify-content: space-between;
        margin-bottom: 12px;
    }
    .shopping-cart-btn .btn{
        width: 100%;
        margin-bottom: 20px;
    }
    .shopping-cart-main-box h5 {
        color: var(--Navy-H, #1F303F);
        font-family: Urbanist;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 25px;
        text-transform: capitalize;
        margin-bottom: 0px;
    }
    .shopping-cart-main-box p {
        color: var(--Navy-H, #1F303F);
        font-family: Urbanist;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
    }
    .shopping-cart-main-box p span {
        color: var(--Functional-Success-Green, #007800);
        font-family: Urbanist;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 11px;
    }
    .shopping-cart {
        padding: 24px 25px 5px 13px;
        z-index: 1;
    }
    .shopping-cart.show-cart {
        height: 100%;
    }    
    .shopping-cart  h2{
       text-align: center;
    }
}
@media only screen and (min-width: 300px) and (max-width: 600px){
    .contact-content-box h2 {
        color: var(--Grayscale-White, #FFF);
        font-family: Urbanist;
        font-size: 30px;
        font-style: normal;
        font-weight: 600;
        line-height: 36px;
        text-transform: capitalize;
        text-align: center;
    }
    .contact-content-box {
        margin-bottom: 7rem;
        text-align: center;
    }
    .contact-us-section {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 432px;
        margin-top: 108px;
        padding: 4px 24px;
    }  
    .lets-contect-us-box {
        padding: 24px 2px 24px 2px;
        width: 842px;
        max-width: 100%;
    }      
    .lets-contect-us-box-right {
        display: flex;
        width: 362px;
        height: 288px;
        padding: 24px 24px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        gap: 16px;
        border: 1px #000;
        background: var(--Grayscale-White, #FFF);
        box-shadow: 0px 100px 80px 0px rgba(0, 0, 0, 0.07), 0px 64.815px 46.852px 0px rgba(0, 0, 0, 0.05), 0px 38.519px 25.481px 0px rgba(0, 0, 0, 0.04), 0px 20px 13px 0px rgba(0, 0, 0, 0.04), 0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.03), 0px 1.852px 3.148px 0px rgba(0, 0, 0, 0.02);
        max-width: 100%;
        margin: auto;
        box-shadow: 0px 20px 13px 0px rgba(0, 0, 0, 0.04), 0px 8.148px 6.519px 0px rgba(0, 0, 0, 0.03), 0px 1.852px 3.148px 0px rgba(0, 0, 0, 0.02);
        margin-bottom: 9px;
        margin-top: 24px;
    }
    .lets-contect-us {
        padding: 0px 14px 0px;
        margin-bottom: 118px;
    }
    .lets-contect-us-box-right h3 {
        color: var(--Navy-H, #1F303F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: Urbanist;
        font-size: 30px;
        font-style: normal;
        font-weight: 600;
        line-height: 36px;
        text-transform: capitalize;
        margin-bottom: 0px;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .lets-contect-us-box-right img{
        margin-right: 16px;
    }
    .form-check {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0px 38px;
        margin-bottom: 24px;
    }
    
    .lets-contect-us-box .btn-blue {
        background: var(--Medium-Blue, #293F8C);
        border-radius: 0px;
        padding: 12px 32px;
        color: var(--Light-Blue, #DEEFFF);
        font-family: Urbanist;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        text-transform: capitalize;
        transition: background 0.8s;
        height: 40px;
        width: 100%;
        max-width: 100%;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 24px;
    }
    .lets-contect-us-box h2 {
        color: var(--Navy-H, #1F303F);
        font-family: Urbanist;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 28.5px;
        text-transform: capitalize;
        margin-bottom: 16px;
    }
    .lets-contect-us-box textarea {
        color: var(--Navy-H, #1F303F);
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: Urbanist;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        padding: 16px 16px;
        border: 1px solid var(--Style, #F0F0F0);
        background: #fff;
        height: 154px;
        width: 100%;
        max-width: 100%;
        margin-bottom: 24px;
    }    
}
@media only screen and (min-width: 300px) and (max-width: 600px){
    .error-section {
        height: 456px;
        display: flex;
        justify-content: center;
        align-items: end;
        margin-top: 5rem;
    }
    .error-content {
        text-align: center;
        width: 365px;
        margin: auto;
        margin-bottom: 0rem;
        max-width: 100%;
        padding: 0px 20px;
    }
    .error-content p {
        color: var(--Navy-H, #1F303F);
        text-align: center;
        font-family: Urbanist;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        padding: 0px 9px;
        margin-bottom: 24px;
    }
    .btn-blue {
        background: var(--Medium-Blue, #293F8C);
        border-radius: 0px;
        padding: 12px 32px;
        color: var(--Light-Blue, #DEEFFF);
        font-family: Urbanist;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        text-transform: capitalize;
        transition: background 0.8s;
        height: 40px;
        width: 100%;
        max-width: 100%;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .policy-section {
        padding: 180px 0px 152px;
        height: 432px;
        position: relative;
        margin-top: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .policy-section-top-content h2 {
        color: #FFF;
        font-family: Urbanist;
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 36px;
        text-transform: capitalize;
        text-align: center;
        margin-bottom: 16px;
    }
    .policy-section-top-content p {
        color: #F4F4F4;
        font-family: Urbanist;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 32px;
        text-align: center;
    }
    .policy-section-content {
        padding: 24px 12px 8px; 
    }
    
    
}
@media only screen and (min-width: 300px) and (max-width: 600px){
    .complany-details h5 {
        margin-bottom: 8px;
    }
    .footer-logo {
        text-align: center;
    }
    .social-media {
        display: flex;
        gap: 10px;
        justify-content: center;
        /* margin-right: 10px; */
    }
    .complany-details{
        text-align: center;
        margin-top: 24px;
    }
    .menu-link-footer{
        text-align: center;
        margin-top: 24px;
    }
    .footer {
        position: relative;
        padding: 40px 0px;
    }    
}
@media only screen and (min-width: 1090px) and (max-width: 1180px){
}   